﻿<DIALOG Name="Win_QShop" Width="920" Height="670" CanOutOfWindow="true">
	<EDIT Name="Edi_BG" x="70" y="70" Width="776" Height="598" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\背景图\一级底图\通用一级底框.tga"/>
		</Resource>
	</EDIT>
	<IMAGEPICTURE Name="Img_Frame" x="2" y="2" Width="912" Height="665">
		<Resource>
			<FrameImage FileName="version02\系统\商城\商城边框.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Close" x="803" y="84" Width="26" Height="26">
		<Resource>
			<FrameImage FileName="2014\tga\商城关闭按钮.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_HighLight" x="102" y="483" Width="209" Height="34">
		<Resource>
			<FrameImage FileName="version02\系统\任务面板\任务底边光.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<EDIT Name="Edi_BG02" x="315" y="144" Width="503" Height="456" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\小框.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Edi_BG01" x="99" y="144" Width="217" Height="373" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\小框.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Img_BG07" x="99" y="516" Width="217" Height="84" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\小框.tga"/>
		</Resource>
	</EDIT>
	<IMAGEPICTURE Name="Img_BG05" x="792" y="148" Width="23" Height="451">
		<Resource>
			<FrameImage FileName="version02\边框\边角花纹\商城花边.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Bg01" x="124" y="210" Width="176" Height="170">
		<Resource>
			<FrameImage FileName="Version01\商城\商城折扣底图.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_BG06" x="109" y="176" Width="200" Height="24">
		<Resource>
			<FrameImage FileName="version02\系统\技能界面\装饰条.dds" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_VipProBg" x="160" y="617" Width="152" Height="19">
		<Resource>
			<FrameImage FileName="Version01\施法条修改\采集框.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<LABEL Name="titletxt" x="355" y="60" Width="206" Height="35" Align="1">
		<Text String="Item Mall" FontName="方正隶二简体" FontSize="24" Outline="1" OutlineColor="110,80,58,0" FadeColor="true" TextUpperColor="252,234,204,0" TextLowerColor="244,194,114,0"/>
	</LABEL>
	<LABEL Name="cash" x="318" y="619" Width="42" Height="16">
		<Text String="Poin" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<STILLIMAGEBUTTON Name="Btn_MainType0" x="316" y="114" Width="80" Height="32" TextOffsetX="12" TextOffsetY="3" Command="maintype0">
		<Text String="Hadiah" FontName="方正细黑一简体" FontSize="9" Shadow="255" Bold="true" Color="255,234,170,255" Outline="1" OutlineColor="5,25,44,255" InnerTextColor="255,234,170,255"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\商城\热销物品（普通）.tga"/>
			<FrameDownImage FileName="version02\系统\商城\热销物品（选中）.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_MainType1" x="507" y="113" Width="63" Height="33" TextOffsetX="12" TextOffsetY="3" Command="maintype1">
		<Text String="Busana" FontName="方正细黑一简体" FontSize="9" Shadow="255" Bold="true" Color="255,234,170,255" Outline="1" OutlineColor="5,25,44,255" InnerTextColor="255,234,170,255"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\商城\时装（普通）.tga"/>
			<FrameDownImage FileName="version02\系统\商城\时装（选中）.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_MainType2" x="391" y="113" Width="63" Height="33" TextOffsetX="12" TextOffsetY="3" Command="maintype2">
		<Text String="VIP" FontName="方正细黑一简体" FontSize="9" Shadow="255" Bold="true" Color="255,234,170,255" Outline="1" OutlineColor="5,25,44,255" InnerTextColor="255,234,170,255"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\商城\VIP商城（普通）.tga"/>
			<FrameDownImage FileName="version02\系统\商城\VIP商城（选中）.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_MainType3" x="565" y="113" Width="82" Height="33" TextOffsetX="12" TextOffsetY="3" Command="maintype3">
		<Text String="Terbang" FontName="方正细黑一简体" FontSize="9" Shadow="255" Bold="true" Color="255,234,170,255" Outline="1" OutlineColor="5,25,44,255" InnerTextColor="255,234,170,255"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\商城\飞行器（普通）.tga"/>
			<FrameDownImage FileName="version02\系统\商城\飞行器（选中）.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_MainType4" x="642" y="113" Width="63" Height="33" TextOffsetX="12" TextOffsetY="3" Command="maintype4">
		<Text String="Pet" FontName="方正细黑一简体" FontSize="9" Shadow="255" Bold="true" Color="255,234,170,255" Outline="1" OutlineColor="5,25,44,255" InnerTextColor="255,234,170,255"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\商城\骑宠（普通）.tga"/>
			<FrameDownImage FileName="version02\系统\商城\骑宠（选中）.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_MainType5" x="449" y="113" Width="63" Height="33" TextOffsetX="12" TextOffsetY="3" Command="maintype5">
		<Text String="Poin" FontName="方正细黑一简体" FontSize="9" Shadow="255" Bold="true" Color="255,234,170,255" Outline="1" OutlineColor="5,25,44,255" InnerTextColor="255,234,170,255"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\商城\VIP积分商城（普通）.tga"/>
			<FrameDownImage FileName="version02\系统\商城\VIP积分商城（选中）.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_MainType6" x="700" y="113" Width="63" Height="33" TextOffsetX="12" TextOffsetY="3" Command="maintype6">
		<Text String="Item" FontName="方正细黑一简体" FontSize="9" Shadow="255" Bold="true" Color="255,234,170,255" Outline="1" OutlineColor="5,25,44,255" InnerTextColor="255,234,170,255"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\商城\道具（普通）.tga"/>
			<FrameDownImage FileName="version02\系统\商城\道具（选中）.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_MainType7" x="758" y="113" Width="63" Height="33" TextOffsetX="12" TextOffsetY="3" Command="maintype7">
		<Text String="Lainnya" FontName="方正细黑一简体" FontSize="9" Shadow="255" Bold="true" Color="255,234,170,255" Outline="1" OutlineColor="5,25,44,255" InnerTextColor="255,234,170,255"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\商城\其他（普通）.tga"/>
			<FrameDownImage FileName="version02\系统\商城\其他（选中）.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_CardBuy" x="8560" y="114" Width="63" Height="32" TextOffsetX="12" TextOffsetY="3">
		<Text String="War Avatar" FontName="方正细黑一简体" FontSize="9" Shadow="255" Bold="true" Color="255,234,170,255" Outline="1" OutlineColor="5,25,44,255" InnerTextColor="255,234,170,255"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\商城\战灵（普通）.tga"/>
			<FrameDownImage FileName="version02\系统\商城\战灵（选中）.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<LABEL Name="Lbl_VipLevel" x="175" y="6260">
		<Text String="Lv.99999" FontName="方正隶二简体" FontSize="13" Bold="true" Outline="1" OutlineColor="0,0,0,0" FadeColor="true" TextUpperColor="244,194,114,0" TextLowerColor="252,234,204,0"/>
	</LABEL>
	<LABEL Name="Lab_Dialog0" x="325" y="171" Width="238" Height="104">
		<Text FontName="方正细黑一简体" FontSize="16" Bold="true" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Lab_Dialog1" x="559" y="171" Width="238" Height="104">
		<Text FontName="方正细黑一简体" FontSize="12" Bold="true" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Lab_Dialog2" x="325" y="275" Width="238" Height="104">
		<Text FontName="方正细黑一简体" FontSize="12" Bold="true" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Lab_Dialog3" x="559" y="275" Width="238" Height="104">
		<Text FontName="方正细黑一简体" FontSize="12" Bold="true" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Lab_Dialog4" x="325" y="379" Width="238" Height="104">
		<Text FontName="方正细黑一简体" FontSize="12" Bold="true" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Lab_Dialog5" x="559" y="379" Width="238" Height="104">
		<Text FontName="方正细黑一简体" FontSize="12" Bold="true" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Lab_Dialog6" x="325" y="483" Width="238" Height="104">
		<Text FontName="方正细黑一简体" FontSize="12" Bold="true" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Lab_Dialog7" x="559" y="483" Width="238" Height="104">
		<Text FontName="方正细黑一简体" FontSize="12" Bold="true" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<STILLIMAGEBUTTON Name="Btn_GetCash" x="511" y="615" Width="72" Height="25" TextOffsetY="1" Command="payment">
		<Text String="Beli Koin" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,251,202,255" Outline="1" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用中按钮普通.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用中按钮按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用中按钮高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<IMAGEPICTURE Name="Img_Item" x="147" y="205" Width="128" Height="128"/>
	<EDIT Name="itemback" x="115" y="176" Width="193" Height="340" ReadOnly="true" MaxLen="20">
		<Text FontName="方正细黑一简体" FontSize="12"/>
	</EDIT>
	<STILLIMAGEBUTTON Name="Btn_SubType-1" x="742" y="148" Width="53" Height="22" TextOffsetY="1" Command="subtype-1">
		<Text String="Semua" FontName="方正细黑一简体" FontSize="9" Shadow="255" Bold="true" Color="255,234,170,255" Outline="1" OutlineColor="5,25,44,255" InnerTextColor="255,234,170,255"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\商城\商城小按钮（普通）.tga"/>
			<FrameDownImage FileName="version02\系统\商城\商城小按钮（按下）.tga"/>
			<FrameOnHoverImage FileName="version02\系统\商城\商城小按钮（高亮）.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_SubType0" x="324" y="148" Width="53" Height="22" TextOffsetY="1" Command="subtype0">
		<Text String="Dua tiga empat" FontName="方正细黑一简体" FontSize="9" Shadow="255" Bold="true" Color="255,234,170,255" Outline="1" OutlineColor="5,25,44,255" InnerTextColor="255,234,170,255"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\商城\商城小按钮（普通）.tga"/>
			<FrameDownImage FileName="version02\系统\商城\商城小按钮（按下）.tga"/>
			<FrameOnHoverImage FileName="version02\系统\商城\商城小按钮（高亮）.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_SubType1" x="377" y="148" Width="53" Height="22" TextOffsetY="1" Command="subtype1">
		<Text String="Dua tiga empat" FontName="方正细黑一简体" FontSize="9" Shadow="255" Bold="true" Color="255,234,170,255" Outline="1" OutlineColor="5,25,44,255" InnerTextColor="255,234,170,255"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\商城\商城小按钮（普通）.tga"/>
			<FrameDownImage FileName="version02\系统\商城\商城小按钮（按下）.tga"/>
			<FrameOnHoverImage FileName="version02\系统\商城\商城小按钮（高亮）.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_SubType2" x="430" y="148" Width="53" Height="22" TextOffsetY="1" Command="subtype2">
		<Text String="Dua tiga empat" FontName="方正细黑一简体" FontSize="9" Shadow="255" Bold="true" Color="255,234,170,255" Outline="1" OutlineColor="5,25,44,255" InnerTextColor="255,234,170,255"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\商城\商城小按钮（普通）.tga"/>
			<FrameDownImage FileName="version02\系统\商城\商城小按钮（按下）.tga"/>
			<FrameOnHoverImage FileName="version02\系统\商城\商城小按钮（高亮）.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_SubType3" x="482" y="148" Width="53" Height="22" TextOffsetY="1" Command="subtype3">
		<Text String="Dua tiga empat" FontName="方正细黑一简体" FontSize="9" Shadow="255" Bold="true" Color="255,234,170,255" Outline="1" OutlineColor="5,25,44,255" InnerTextColor="255,234,170,255"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\商城\商城小按钮（普通）.tga"/>
			<FrameDownImage FileName="version02\系统\商城\商城小按钮（按下）.tga"/>
			<FrameOnHoverImage FileName="version02\系统\商城\商城小按钮（高亮）.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_SubType4" x="534" y="148" Width="53" Height="22" TextOffsetY="1" Command="subtype4">
		<Text String="1234" FontName="方正细黑一简体" FontSize="9" Shadow="255" Bold="true" Color="255,234,170,255" Outline="1" OutlineColor="5,25,44,255" InnerTextColor="255,234,170,255"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\商城\商城小按钮（普通）.tga"/>
			<FrameDownImage FileName="version02\系统\商城\商城小按钮（按下）.tga"/>
			<FrameOnHoverImage FileName="version02\系统\商城\商城小按钮（高亮）.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_SubType5" x="586" y="148" Width="53" Height="22" TextOffsetY="1" Command="subtype5">
		<Text String="Dua tiga empat" FontName="方正细黑一简体" FontSize="9" Shadow="255" Bold="true" Color="255,234,170,255" Outline="1" OutlineColor="5,25,44,255" InnerTextColor="255,234,170,255"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\商城\商城小按钮（普通）.tga"/>
			<FrameDownImage FileName="version02\系统\商城\商城小按钮（按下）.tga"/>
			<FrameOnHoverImage FileName="version02\系统\商城\商城小按钮（高亮）.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_SubType6" x="638" y="148" Width="53" Height="22" TextOffsetY="1" Command="subtype6">
		<Text String="1234" FontName="方正细黑一简体" FontSize="9" Shadow="255" Bold="true" Color="255,234,170,255" Outline="1" OutlineColor="5,25,44,255" InnerTextColor="255,234,170,255"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\商城\商城小按钮（普通）.tga"/>
			<FrameDownImage FileName="version02\系统\商城\商城小按钮（按下）.tga"/>
			<FrameOnHoverImage FileName="version02\系统\商城\商城小按钮（高亮）.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_SubType7" x="690" y="148" Width="53" Height="22" TextOffsetY="1" Command="subtype7">
		<Text String="Dua tiga empat" FontName="方正细黑一简体" FontSize="9" Shadow="255" Bold="true" Color="255,234,170,255" Outline="1" OutlineColor="5,25,44,255" InnerTextColor="255,234,170,255"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\商城\商城小按钮（普通）.tga"/>
			<FrameDownImage FileName="version02\系统\商城\商城小按钮（按下）.tga"/>
			<FrameOnHoverImage FileName="version02\系统\商城\商城小按钮（高亮）.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<SCROLL Name="Scl_Item" x="798" y="149" Width="16" Height="436">
		<Resource>
			<UpImage FileName="version02\滑动条\滑动箭头上.tga"/>
			<DownImage FileName="version02\滑动条\滑动箭头下.tga"/>
			<ScrollImage FileName="version02\滑动条\滑动槽.tga"/>
			<BarFrameImage FileName="version02\滑动条\滑块选中.tga"/>
		</Resource>
	</SCROLL>
	<LABEL Name="Txt_ItemDesc" x="115" y="352" Width="184" Height="163">
		<Text String="Item deskripsi deskripsi deskripsi item item item item deskripsi deskripsi deskripsi item item item deskripsi deskripsi deskripsi item item item deskripsi deskripsi deskripsi item item item deskripsi deskripsi deskripsi item item item deskripsi deskripsi deskripsi item item item deskripsi deskripsi deskripsi item item item deskripsi deskripsi deskripsi deskripsi item item Item deskripsi deskripsi deskripsi item item item deskripsi deskripsi item" FontName="方正细黑一简体" FontSize="10" Bold="true" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Txt_Notify" x="4426" y="82" Width="238" Height="15">
		<Text String="1 2 3 4" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,0,0,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<RADIO Name="Btn_SShop" x="8380" y="118" Width="38" Height="29" ButtonID="4" GroupID="1">
		<Hint String="Item Mall"/>
		<Text String="Hadiah" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,234,170,255" Outline="1" OutlineColor="5,25,44,255" InnerTextColor="255,234,170,255"/>
		<Resource>
			<NormalImage FileName="version02\按钮\分页按钮\普通.tga"/>
			<CheckedImage FileName="version02\按钮\分页按钮\按下.tga"/>
		</Resource>
	</RADIO>
	<RADIO Name="Btn_QShop" x="99" y="118" Width="74" Height="29" ButtonID="1" GroupID="1" Command="qshop">
		<Hint String="Item Mall"/>
		<Text String="Item Mall" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,234,170,255" Outline="1" OutlineColor="5,25,44,255" InnerTextColor="255,234,170,255"/>
		<Resource>
			<NormalImage FileName="version02\按钮\分页按钮\普通.tga"/>
			<CheckedImage FileName="version02\按钮\分页按钮\按下.tga"/>
		</Resource>
	</RADIO>
	<RADIO Name="Btn_BackShop" x="8810" y="118" Width="38" Height="29" ButtonID="2" GroupID="1" Command="backshop">
		<Hint String="Event Mall"/>
		<Text String="Event " FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,234,170,255" Outline="1" OutlineColor="5,25,44,255" InnerTextColor="255,234,170,255"/>
		<Resource>
			<NormalImage FileName="version02\按钮\分页按钮\普通.tga"/>
			<CheckedImage FileName="version02\按钮\分页按钮\按下.tga"/>
		</Resource>
	</RADIO>
	<STILLIMAGEBUTTON Name="Btn_TrySkirt" x="734" y="615" Width="64" Height="25" TextOffsetY="1" Command="fit">
		<Text String="Preview" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,251,202,255" Outline="1" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用中按钮普通.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用中按钮按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用中按钮高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<IMAGEPICTURE Name="Img_Cutoff" x="89" y="141" Width="200" Height="5">
		<Resource>
			<FrameImage FileName="version02\分割线\分割线.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Bg04" x="131" y="230" Width="50" Height="24">
		<Resource>
			<FrameImage FileName="打折促销\商城闪购.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Bg03" x="131" y="206" Width="50" Height="24">
		<Resource>
			<FrameImage FileName="打折促销\赠品图标.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Bg02" x="259" y="320" Width="39" Height="26">
		<Resource>
			<FrameImage FileName="打折促销\1-9折.tga" Frames="9"/>
		</Resource>
	</IMAGEPICTURE>
	<RADIO Name="Btn_BShop" x="207" y="118" Width="69" Height="29" ButtonID="3" GroupID="1" Command="bshop">
		<Hint String="Lelang"/>
		<Text String="Lelang" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,234,170,255" Outline="1" OutlineColor="5,25,44,255" InnerTextColor="255,234,170,255"/>
		<Resource>
			<NormalImage FileName="version02\按钮\分页按钮\普通.tga"/>
			<CheckedImage FileName="version02\按钮\分页按钮\选中.tga"/>
		</Resource>
	</RADIO>
	<STILLIMAGEBUTTON Name="Btn_Close" x="806" y="87" Width="20" Height="20">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\图形按钮\关闭_普通.tga"/>
			<FrameDownImage FileName="version02\按钮\图形按钮\关闭_按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\图形按钮\关闭_高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<IMAGEPICTURE Name="Img_Highlight" x="-2000" y="-2000" Width="238" Height="104">
		<Resource>
			<FrameImage FileName="version02\系统\商城\商城物品框（按下）238.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Normal" x="-2000" y="-2000" Width="238" Height="104">
		<Resource>
			<FrameImage FileName="version02\系统\商城\商城物品框（普通）238.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<STILLIMAGEBUTTON Name="Btn_Coupon" x="585" y="615" Width="72" Height="25" TextOffsetY="1">
		<Text String="P.P" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,251,202,255" Outline="1" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用中按钮普通.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用中按钮按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用中按钮高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<LABEL Name="Txt_Cash" x="351" y="618" Width="147" Height="16">
		<Text String="9999 SIlver 99 Ingot" FontName="方正细黑一简体" FontSize="10" Bold="true" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Txt_VipPoints" x="236" y="618" Align="1">
		<Text String="999999/99999999" FontName="方正细黑一简体" FontSize="10" Bold="true" Outline="1" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<EDIT Name="Txt_CardID" x="151" y="522" Width="148" Height="22" NumberOnly="true" MaxLen="10">
		<Text FontName="方正细黑一简体" FontSize="10" Bold="true"/>
		<Resource>
			<FrameImage FileName="version02\输入框图标框\金钱写字框.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Txt_Cardpasswd" x="151" y="546" Width="148" Height="22" Password="true" NumberOnly="true" MaxLen="15">
		<Text FontName="方正细黑一简体" FontSize="10" Bold="true"/>
		<Resource>
			<FrameImage FileName="version02\输入框图标框\金钱写字框.tga"/>
		</Resource>
	</EDIT>
	<LABEL Name="Lbl_CardId" x="128" y="523" Align="1">
		<Text String="K.K:" FontName="方正隶二简体" FontSize="12" Shadow="50" Outline="1" OutlineColor="0,0,0,0" FadeColor="true" TextUpperColor="252,234,204,0" TextLowerColor="244,194,114,0"/>
	</LABEL>
	<LABEL Name="Lbl_Password" x="128" y="545" Align="1">
		<Text String="P.W:" FontName="方正隶二简体" FontSize="12" Shadow="50" Outline="1" OutlineColor="0,0,0,0" FadeColor="true" TextUpperColor="252,234,204,0" TextLowerColor="244,194,114,0"/>
	</LABEL>
	<STILLIMAGEBUTTON Name="Btn_Addcash" x="231" y="570" Width="67" Height="25">
		<Text String="Recharge" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,251,202,255" Outline="1" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用中按钮普通.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用中按钮按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用中按钮高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<LABEL Name="Control_16075464" x="104" y="572">
		<Text String="PW Card" FontName="方正隶二简体" FontSize="12" Color="255,0,0,255" Outline="1" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<STILLIMAGEBUTTON Name="Btn_QuickPay" x="659" y="615" Width="72" Height="25" TextOffsetY="1">
		<Text String="E.P" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,251,202,255" Outline="1" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用中按钮普通.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用中按钮按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用中按钮不可用.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<LABEL Name="Txt_ItemName" x="210" y="176" Align="1">
		<Text String="Sword of Absolute Darkness (10)" FontName="方正隶二简体" FontSize="16" Outline="1" OutlineColor="0,0,0,0" FadeColor="true" TextUpperColor="252,234,204,0" TextLowerColor="244,194,114,0"/>
	</LABEL>
	<LABEL Name="Txt_Gold" x="-2000" y="82" Width="78" Height="17">
		<Text String="1,280,000" FontName="方正细黑一简体" FontSize="10" Bold="true"/>
	</LABEL>
	<LABEL Name="Lbl_Gold" x="-2000" y="82">
		<Text String="Nilai konversi mata uang game saat ini:" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255"/>
	</LABEL>
	<EDIT Name="Txt_Search" x="119" y="149" Width="120" Height="22" MaxLen="10">
		<Text FontName="方正细黑一简体" FontSize="10" Bold="true"/>
		<Resource>
			<FrameImage FileName="version02\输入框图标框\金钱写字框.tga"/>
		</Resource>
	</EDIT>
	<STILLIMAGEBUTTON Name="Btn_Search" x="240" y="149" Width="61" Height="25" TextOffsetY="1">
		<Text String="Cari" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,251,202,255" Outline="1" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用中按钮普通.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用中按钮按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用中按钮高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<LIST Name="Lst_Search" x="118" y="174" Width="140" Height="96" EnableHScroll="true" MultiLine="">
		<Text FontName="方正细黑一简体" FontSize="10" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameImage FileName="version02\输入框图标框\写字框_通用.tga"/>
			<HilightImage FileName="version02\列表\列表框_反显3.dds"/>
			<UpImage FileName="version02\滑动条\滑动箭头上.tga"/>
			<DownImage FileName="version02\滑动条\滑动箭头下.tga"/>
			<ScrollImage FileName="version02\滑动条\滑动槽.tga"/>
			<BarImage FileName="version02\滑动条\滑块选中.tga"/>
			<ItemImage FileName="version02\背景图\二级底图\小框.tga"/>
		</Resource>
	</LIST>
	<IMAGEPICTURE Name="ImageGfx" x="480" y="620" Width="28" Height="13"/>
	<PROGRESS Name="Pro_VipFull" x="169" y="622" Width="134" Height="9">
		<Resource>
			<FillImage FileName="version01\施法条修改\施法条（紫）.tga"/>
		</Resource>
	</PROGRESS>
	<PROGRESS Name="Pro_VipPro" x="169" y="622" Width="134" Height="9">
		<Resource>
			<FillImage FileName="Version01\施法条修改\施法条（蓝）.tga"/>
		</Resource>
	</PROGRESS>
	<IMAGEPICTURE Name="Img_Attention" x="160" y="605" Width="152" Height="40"/>
	<IMAGEPICTURE Name="Gfx_Vip" x="130" y="626" Width="1" Height="1">
		<Resource>
			<Gfx FileName="界面\任务提示.gfx"/>
		</Resource>
	</IMAGEPICTURE>
	<STILLIMAGEBUTTON Name="Btn_VipHelp" x="110" y="615" Width="42" Height="25" TextOffsetX="-2" TextOffsetY="1">
		<Hint String="Bantuan VIP"/>
		<Text String="VIP 9" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,251,202,255" Outline="1" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用中按钮普通.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用中按钮按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用中按钮高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
</DIALOG>
